Copied to clipboard

Flag this post as spam?

This post will be reported to the moderators as potential spam to be looked at


  • Phil Howie 4 posts 27 karma points
    May 27, 2011 @ 00:56
    Phil Howie
    0

    2.0.5 not compatible with 4.7, use 2.1 instead

    After going around in circles, I discovered v2.0.5 is not compatible with Umbraco 4.7 - you need to download v2.1 through the Media section of your umbraco admin. The project homepage offers v2.0.5 as the latest download - this needs to be updated for 4.7 users.

    Cheers, Phil

  • Matt Brailsford 2243 posts 10956 karma points MVP 6x c-trib
    May 27, 2011 @ 09:08
    Matt Brailsford
    0

    Hi Phil,

    That's right, v2.0.5 is for pre 4.7. The reason being that in umbraco 4.7, DMU comes preinstalled (and is also the reason why it's not available for download from the package page). This package is therfore kept up as a maintenance package for those that are not running on 4.7. Any new features / versions will only be added to the core version (2.1) moving forward.

    Cheers

    Matt

  • Phil Howie 4 posts 27 karma points
    May 29, 2011 @ 23:50
    Phil Howie
    0

    Thanks Matt - thanks makes more sense! 

  • Tony Kiernan 278 posts 341 karma points
    Jun 08, 2011 @ 11:20
    Tony Kiernan
    0

    Sorry, so where does 2.1 reside? I can't find it at all

     

    Edfit: SCratch that.  Found it.  There's a link on the default media page

  • Matt Brailsford 2243 posts 10956 karma points MVP 6x c-trib
    Jun 08, 2011 @ 11:26
    Matt Brailsford
    0

    Tony, yup, that's it. There is a dashboard control on the media section pre built in to Umbraco 4.7.

    Matt

  • David 57 posts 80 karma points
    Jun 14, 2011 @ 20:11
    David
    0

    I've tried unsuccessfully multiple times now to install the DMU from the Media section of my admin.   When doing so first few times I would get an error "#2032" from the install.  So I tried uninstalling Adobe AIR then let the Media link install it.  Now I get

    Sorry, an error has occurred. 
    The application could not be installed because the installer file is damaged.
    Try obtaining a new installer file from the application author.

     

    Any way to get the download files for 2.1 instead of through the Media tab?

  • Jeavon Leopold 2997 posts 13132 karma points MVP 6x admin c-trib
    Jul 15, 2011 @ 17:53
    Jeavon Leopold
    0

    Hi David,

    You need to add the Adobe air Mime type in IIS to fix that install issue.

    File name extension: .air
    MIME type:  application/vnd.adobe.air-application-installer-package+zip

    Then it should install without issue.

    Regards,

    Jeavon

  • Jeavon Leopold 2997 posts 13132 karma points MVP 6x admin c-trib
    Jul 18, 2011 @ 16:24
    Jeavon Leopold
    0

    Following on from previous post, don't add Adobe Air Mime Type in IIS, instead add the staticContent handler to web.config as detailed in this post http://our.umbraco.org/projects/website-utilities/desktop-media-uploader/bugs,-feedback-and-suggestions/13018-Install-does-not-work-from-Media-tab

    Will save you some trouble.

Please Sign in or register to post replies

Write your reply to:

Draft